File baselibs.conf of Package python

python
  requires "python-base-<targettype> = <version>"
python-base
libpython2_7-1_0